pt-BR:
  school_calendars:
    edit:
      steps: "Etapas"
      info: "Use os campos data inicial e final para lançamentos para controlar o período que o professor poderá encerrar o período avaliativo."
    synchronize:
      info: "Selecione os calendários letivos que deseja sincronizar."
      synchronize: "Sincronizar"
